<ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link {% if active == 'encours' %}active{% endif %}" href="{% url 'attributions' 'encours' %}">En cours</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'attente' %}active{% endif %}" href="{% url 'clients-attente' %}">En attente</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'terminees' %}active{% endif %}" href="{% url 'attributions' 'terminees' %}">Terminées</a>
  </li>
</ul>
